Index: ./kern/syscalls.master
===================================================================
RCS file: /home/ncvs/src/sys/kern/syscalls.master,v
retrieving revision 1.195
diff -u -r1.195 syscalls.master
--- ./kern/syscalls.master	29 May 2005 20:20:16 -0000	1.195
+++ ./kern/syscalls.master	29 May 2005 22:18:21 -0000
@@ -6,6 +6,11 @@
 
 ; Columns: number [M]type nargs name alt{name,tag,rtyp}/comments
 ;	number	system call number, must be in order
+;	audit	the audit event associated with the system call
+;		A value of AUE_NULL means no auditing, but it also means that
+;		there is no audit event for the call at this time. For the
+;		case where the event exists, but we don't want auditing, the
+;		event should be #defined to AUE_NULL in audit_kevents.h.
 ;	type	one of [M]STD, [M]OBSOL, [M]UNIMPL, [M]COMPAT, [M]CPT_NOA,
 ;		[M]LIBCOMPAT, [M]NODEF, [M]NOARGS, [M]NOPROTO, [M]NOIMPL,
 ;		[M]NOSTD, [M]COMPAT4
